<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="172.16.15.130" id="b6a188b1-6871-45ba-a65b-b9c9cb466fbc" port="22" nameFormat="DESCRIPTIVE" username="root" />
    </configs>
  </component>
</project>